/*
 Theme Name: 	Dave Twentysixteen
 Theme URI:    http://loudfeed.tv/
 Description:  Child theme based on twentysixteen
 Author:       Margarete Koenen
 Author URI:   http://loudfeed.tv
 Template:     twentysixteen
 Version:      1.0.0
 Text Domain:  dave-twentysixteen
*/


/* General -------------------------------*/

html body {
	background-image: none;
}
body, #page {
	background-image: none;
	font-family: Arial;
	background-color:#333!important;
	font-size:14px;
	color:#333;
}
body h1 {
	font-family: "Stardos Stencil", sans-serif !important;
}
body h2,
.widget h2,
.widget h2.widget-title {
	font-family: 'Sriracha', cursive !important;
}
body h3,
.widget h3 {
	font-family: 'Patrick Hand', cursive !important;
}
body h4,
.widget h4 {
	font-family: 'Patrick Hand', cursive !important;
}
h2.entry-title {
	font-family: Arial !important;
}
.entry-content a, 
.entry-summary a, 
.taxonomy-description a, 
.logged-in-as a, 
.comment-content a, 
.pingback .comment-body > a, 
.textwidget a, 
.entry-footer a:hover, 
.site-info a:hover {
	box-shadow: 0 0 0 0 currentColor;
}
.site-inner {
	max-width: 1200px;
}
div#content {
	background-color: #000;
}
.content-area {
	background-color: #f0e7ca;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 30px;
	margin-top: 25px;
	margin-bottom: 60px;
	}
aside#secondary {
	background-color: #ffffff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 15px;
	margin-top: 26px;
	line-height: 1.5em;
}
/*.header-image img {
	width: 100%;
}*/
/*.site-header .header-image {
	margin-bottom: 1em;
}*/
.page h1 {
	color:#04386d!important;
	font-weight:bold;
}
.page h1.entry-title {
	display:none;
}
.page h2 {
	color:#04386d!important;
	font-weight:bold;
}
a:visited {
	color: #798288;
}
a:link {
	color: #4277af
}
/*.box_content h3,
.box_content h4 {
	margin: 0;
}*/
/*.styled_box3 h3 {
	margin: .6em 0;
}*/
.clear {
	clear: both;
}
.flright {
	float: right;
	width: 70%;
}
article img {
	height: auto;
	max-width: 50%;
	vertical-align: middle;
}
body:not(.custom-background-image).admin-bar:before {
	top: 0 !important;
}
.button {
	background: #1a1a1a;
	border: 0;
	border-radius: 2px;
	color: #fff;
	font-family: Montserrat, "Helvetica Neue", sans-serif;
	font-weight: 700;
	font-size: 1rem;
	letter-spacing: 0.046875em;
	line-height: 1;
	padding: 0.84375em 0.875em 0.78125em;
	text-transform: uppercase;
	display: inline-block;
	margin: 20px;
	}
button,
button:hover,
.button,
.button:hover {
    background-color: #dc5332;
    border: 1px solid #31120b;
}
button:hover,
.button:hover  {
    background-color: #a03d25;
}

button a,
button a:visited,
a.button,
a.button:visited {
	text-decoration: none;
	color: #fff;
}
.headline {
    color: #04386d!important;
    font-weight: bold;
    font-family: "Stardos Stencil", sans-serif !important;
    font-size: 23px;
    font-size: 1.4375rem;
    line-height: 1.2173913043;
    clear: both;
    margin-bottom: 1em !important;
}
.headline a {
	box-shadow: 0 0 0 0 currentColor;
}
.subline {
	font-size: 16px;
	font-size: 1rem;
    line-height: 1.6153846154;
    font-family: 'Patrick Hand', cursive;
    color: #333;
    text-transform: uppercase;
	letter-spacing: 0.153846154em;
	clear: both;
	margin-bottom: 1em !important;
}
.subtext {
	font-size: 14px;
	font-size: .88rem;
    clear: both;
    margin-bottom: 1em !important;
    font-family: 'Sriracha', cursive;
    color: #333;
    line-height: 1.6153846154;
}
/* Home ----------------------------------*/

.home hr {
	background-color: #666;
}
.home .content-area {
		background-color: #e8b800;
}
.home .entry-content,
.home .entry-header {
	text-align: center;
}
.home aside#secondary {
	background-color: #a9c9eb;
}
/*#content-bottom-widgets .widget-area {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 5px solid #000;
	padding: 1.5em;
	background-color: #e5e3dd;
	margin-bottom: 20px;
}
#content-bottom-widgets .widget {
	border-top: 0 solid #1a1a1a;
}*/
.home header.entry-header {
	display: none;
}
.home footer.entry-footer {
	display: none;
}
#review2_hype_container {
	position: relative;
}
#review2_hype_container .HYPE_scene {
	position: static !important;
}
.home .entry-content,
.home article.type-page .entry-content,
.home article.type-post .entry-header {
	max-width: 600px !important;
	width: auto;
	margin: 0 auto;
	float: none !important;
}

.home .type-post header.entry-header,
.home .type-post header.entry-header h1.entry-title {
	display: block;
}
.home .type-post header.entry-header h1.entry-title {
	font-size: 22px;
}
.kickstarter {
	background: #eac123;
	padding: 30px;
	box-shadow: 2px 2px 6px #af8b03;
	margin-top: 60px;
}

/* Blog --------------------------------------*/

.blog h2.entry-title a,
.archive h2.entry-title a,
.category h2.entry-title a{
	display: block;
}
.blog .entry-footer,
.archive .entry-footer,
.category .entry-footer {
	display: none;
}
/*body.blog #main .entry-content .entry-content {
	width: 100%;
	float: left;
}*/
.blog .entry-content,
.archive .entry-content,
.archive .entry-content {
	clear: both;
	padding: 0px;
}

/* Songs -------------------------------------*/

.lyrics-text {
	display: none;
}
.lyrics {
	margin-top: -14px;
}

/* Search ------------------------------------*/

.search-results h2.entry-title a {
    display: block;
}

/* Navigation --------------------------------*/

.main-navigation a {
	color: #fff;
	font-weight: 500;
}

#masthead .site-header-main {
	background: rgba(0, 0, 0, 0);
}
.main-navigation ul ul a {
	color: #d65e40;
}
#menu-toggle.menu-toggle {
    color:#ffffff;
    background: #d65e40;
}
.menu-toggle.toggled-on, 
.menu-toggle.toggled-on:hover, 
.menu-toggle.toggled-on:focus {
    background:#d65e40;
}
.dropdown-toggle {
    color: #dddddd;
}

/* Widgets/Sidebars --------------------------*/

.widget h2 {
	color:#04386d!important;}

/* Albums ------------------------------------*/

.mejs-container {
	margin: 0 0 20px 0;
}
button.lyrics-button,
.button.lyrics-button {
	background: #ccc;
	border: 1px solid #bbb;
	color: #333;
	font-family: Montserrat, "Helvetica Neue", sans-serif;
	font-weight: normal;
	line-height: 1;
	padding: 0.4em 0.4em 0.4em;
	text-transform: none;
	font-size: .8em;
}
/* Misc --------------------------------------*/

.page-id-515 img {
	max-width: 100%;
}

/* from previous theme */


h2 {
	line-height:30px
}
h2.entry-title a {
	display:none
}
.entry-content {
	clear: both;
	padding: 12px 6px 0 6px;
}
h1 {
	margin-bottom:20px;
	line-height:24px
}
#colophon {
	display:none;
}
.really_simple_twitter_widget li {
	list-style:none;
	margin-top:10px;
	margin-left:-15px;
	padding-left:0
}
.twitter-timestamp {
	font-size:.5em;
	text-decoration:none;
}
h1, h3 {
	font-family:oswald!important;
}
#mp3s a {
	font-family:oswald;
}
.styled_box {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:5px solid black;
	padding:10px;
	background-color:#E8B800;
	margin-bottom:20px;
	width:35%;
	float:left
}
.styled_box2 {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:5px solid black;
	padding:10px;
	background-color:#e5e3dd;
	margin-bottom:20px;
	width:100%;
}
.styled_box3,
.widget_give_forms_widget {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:5px solid black;
	padding:10px;
	background-color:#E8B800;
	margin-bottom:20px;
	width:100%;
}
.styled_box3 table {
	margin-bottom:-20px
}



/* Media Queries -----------------------------*/


/**
 * 14.5 - >= 1200px
 */

@media screen and (min-width: 75em) {

}


/**
 * 14.4 - >= 985px
 */

@media screen and (min-width: 61.5625em) {	
	.site-header {
		padding: 0;
	}
	/*.home article#post-2818 .entry-content {
		text-align: center;
		float: none;
	}*/
	.site-branding, 
	.site-header-menu, 
	.header-image {
		margin-top: 0em;
		margin-bottom: 0em;
	}
	body:not(.search-results) article:not(.type-page) .entry-content {
		float: left;
		width: 100%;
	}
	.song .entry-title,
	.commentary .entry-title,
	.category .entry-title {
		font-size: 18px;
		font-size: 1.128rem;
		margin-bottom: 0;
	}
	.site-main > article.song,
	.site-main > article.commentary,
	.site-main > article.ccategory {
		margin-bottom: 3.5em;
	}
	body.home:not(.search-results) article:not(.type-page) .entry-content,
	body.home:not(.search-results) article:not(.type-page) .entry-header {
		width: 600px;
	}

	.home .site-main > article {
		margin-bottom: 1em;
	}

}

/**
 * 14.3 - >= 910px
 */

@media screen and (min-width: 56.875em) {
	.site-content {
		padding: 0 2.27275%;
	}
	.sidebar {
		float: left;
		margin-left: 73%;
		padding: 0;
		width: 27%;
	}
	.site-header-main {
		background: #fff;
		margin-bottom: 1em;
	}
	.main-navigation {
		margin: 0 0.875em;
	}
	#masthead .site-header-main {
		background: #d65e40;

	}
}

@media screen and (max-width: 56.875em) {
	.content-area {
		margin: 0;
		border-radius: 0;
	}
	aside#secondary {
		margin: 20px 0 0;
		border-radius: 0;
	}
	#secondary section:first-child {
		border-top: 0;
	}
	div#review2_hype_container {
		width: auto !important;
		margin: 0 !important;
	}
	/*#masthead .site-header-main {
		background: rgba(0, 0, 0, 0);
	}*/
}
/**
 * 14.2 - >= 783px
 */

@media screen and (min-width: 48.9375em) {

	html body:not(.custom-background-image).admin-bar:before {
		top: 0 !important;
	}
	html body:before {
		top: 0 !important;
	}

}
/**
 * 14.1 - >= 710px
 */

@media screen and (min-width: 44.375em) {
	
	.site-header-menu {
		margin: 0;
	}
	.site-header {
		padding: 0;
		margin: 0;
	}
	.menu-toggle {
		margin: 0;
	}
	.site-main article.song,
	.site-main article.commentary,
	.site-main article.category {
		margin-bottom: 3.5em;
	}
	.song h2.entry-title,
	.commentary h2.entry-title,
	.category h2.entry-title {
		font-size: 18px;
		font-size: 1.128rem;
		margin-bottom: 0;
	}
}
@media screen and (max-width: 44.375em) {
	.site-header {
		padding: 0;
	}
	button#menu-toggle,
	.button#menu-toggle {
		margin: 0 auto;
		width: 100%;
	}
	.main-navigation a {
		color: #fff;
		margin-left: 20px;
	}
	.content-area {
		padding: 15px;
	}
	.entry-content {
	clear: both;
	padding: 12px 0px 0;
	margin: 0;
	}
	.song h2.entry-title,
	.commentary h2.entry-title,
	.category h2.entry-title {
		font-size: 18px;
		font-size: 1.128rem;
		margin-bottom: 0;
	}
	.post-type-archive-song .page-header,
	.post-type-archive-commentary .page-header,
	.post-type-archive-category .page-header  {
	    margin: 0 0 3.5em;
	}
	.song .entry-header,
	.commentary .entry-header,
	.category .entry-header {
		margin-right: 0;
		margin-left: 0;
	}
}
@media screen and (min-width: 640px) {
	.mejs-time-rail {
		width: 150px !important;
	}
	span.mejs-time-total.mejs-time-slider {
		width: 140px !important;
	}
	.mejs-container {
		width: 360px !important;
	}
}

.site-header-main {
		background: #fff;
		margin-bottom: 1em;
	}
	/*#masthead .site-header-main {
		background: #d65e40;

	}*/
	@media screen and (max-width: 56.875em) {
	.content-area {
		margin: 0;
		border-radius: 0;
	}
	aside#secondary {
		margin: 20px 0 0;
		border-radius: 0;
	}
	#secondary section:first-child {
		border-top: 0;
	}
	div#review2_hype_container {
		width: auto !important;
		margin: 0 !important;
	}
	/*#masthead .site-header-main {
		background: #ffffff;
	}*/
}
@media screen and (min-width: 44.375em) {
	
	.site-header-menu {
		margin: 0;
	}
	.site-header {
		padding: 0;
		margin: 0;
	}
	.menu-toggle {
		margin: 0;
	}
}
@media screen and (max-width: 44.375em) {
	.site-header {
		padding: 0;
	}
	button#menu-toggle,
	.button#menu-toggle {
		margin: 0 auto;
		width: 100%;
	}
	.main-navigation a {
		color: #fff;
		margin-left: 20px;
	}
	.content-area {
		padding: 15px;
	}
	.entry-content {
	clear: both;
	padding: 12px 0px 0;
	margin: 0;
	}

}
.home header.entry-header {
	display: none;
}
.header-image img {
	width: 100%;
}
.site-header .header-image {
	margin-bottom: 1em;
}
